.dzSwipe_card.dzSwipe_card_text .dz-content {
    overflow-y: scroll;
    height: calc(100% - 30px) !important;
    align-items: flex-start;
}

.dzSwipe_card.dzSwipe_card_text .dz-content .left-content {
    display: block;
    position: static;

}

.dz-gallery-slider .dzSwipe_card.dzSwipe_card_text .dz-content::after {
    background: none;
}

.dzSwipe_card-cont {
    border-radius: 0;
}

.dz-gallery-slider .dzSwipe_card_text .dz-media img {
    border-radius: 12px;
}

.dzSwipe_card_text dz-media {
    border-radius: 0 !important;
}

.dzSwipe_card.dzSwipe_card_text .dz-content h1:not(.h3),
.dzSwipe_card.dzSwipe_card_text .dz-content h2,
.dzSwipe_card.dzSwipe_card_text .dz-content h3,
.dzSwipe_card.dzSwipe_card_text .dz-content h4,
.dzSwipe_card.dzSwipe_card_text .dz-content h5,
.dzSwipe_card.dzSwipe_card_text .dz-content h6,
.dzSwipe_card.dzSwipe_card_text .dz-content li,
.dzSwipe_card.dzSwipe_card_text .dz-content p {
    color: #000;
}

.dzSwipe_card.dzSwipe_card_text .dz-content p,
.dzSwipe_card.dzSwipe_card_text .dz-content ul,
.dzSwipe_card.dzSwipe_card_text .dz-content ol {
    margin-bottom: 0.5em;
}

.dzSwipe_card.dzSwipe_card_text .dz-content ul li {
    margin-left: 20px;
    list-style-type: disc;
}

/*.dzContainer {
    height: calc(100vh - 140px);
    height: calc(100dvh - 140px);
    position: relative;
}

.dzContainer.videoContainer {
    height: calc(100vh - 140px);
    height: calc(100dvh - 140px);
}

.dzSwipe_card-cont {
    height: 100%;
    width: 100%;
    overflow-y: hidden;
}*/

.cont {
    padding-bottom: 55px;
}

.cont.static {
    padding-top: 50px;
}

.tab-pane {
    padding-top: 12px;
}

.anketa-header {
    font-weight: bold;
}

.nav-link {
    padding: 8px 12px;
}

.team {
    margin-top: -15px;
}

.team .event-item {
    padding: 15px 0;
    border-bottom: 1px solid #697089;
}

.egd {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin-top: 25px;
}

.team img.img-responsive {
    border-radius: 18px;
}

.team h3 {
    margin-top: 12px;
    margin-bottom: 8px;
}

.dz-media-card .dz-media {
    height: auto;
    min-height: 100px;
}

.dz-media video {
    width: 100%;
    height: 100%;
    border-radius: 17px;
    background-color: #000;
}

.wl {
    position: absolute;
    z-index: 123;
    padding: 8px 12px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8), transparent);
    border-top-left-radius: 17px;
    border-top-right-radius: 17px;
    width: 100%;
}

.wl a {
    color: #fff;
}

#search-form tr td {
    text-align: right;
    padding: 4px 12px;
}

#search-form tr td.sf-cat {
    text-align: center;
    font-weight: bold;
}

#search-form tr td:nth-of-type(2) {
    text-align: left;
}

#search-form select {
    width: auto;
    max-width: 90%;
    height: auto;
}

.selected-filter {
    text-align: center;
}

.menubar-area .dropdown-menu {
    background: none;
    box-shadow: none;
    padding: 0 15px;
    max-width: 570px;
}

.menubar-area .dropdown-menu .input-group {
    margin-bottom: 0;
}

.menubar-area .dropdown-menu .form-control {
    background-color: #fff !important;
}

.gc-cont {
    padding-top: 10px;
}

.spec-cont {
    opacity: 0;
    position: absolute !important;
    z-index: -1;
}

.spec-cont.active {
    z-index: 125;
    opacity: 1;
}

.dz-link,
.dz-link:hover {
    position: absolute;
    color: #fff;
    top: 16px;
    right: 16px;
    background: var(--btn-gradient);
    color: #fff;
    min-width: 50px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    z-index: 124;
    line-height: 48px;
}

.dz-wishlist,
.dz-wishlist:hover {
    position: absolute;
    color: #fff !important;
    top: 16px;
    left: 16px;
    background: var(--btn-gradient);
    min-width: 50px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    z-index: 124;
    line-height: 53px;
}

.gch {
    text-align: center;
    font-size: 24px;
}

.dz-gallery-slider .inactive .dz-media {
    height: calc(100% + 2px);
    margin-top: -1px;
}

.dz-gallery-slider .inactive .dz-content .left-content {
    padding-right: 0;
}

.dz-gallery-slider .inactive .dz-content {
    display: block;
}

.dz-gallery-slider .inactive .dz-content::after {
    content: none;
}

.menubar-area .menubar-nav .nav-link {
    padding: 8px 0;
}

.menubar-area .menubar-nav .nav-link i {
    width: auto;
}

.gc-spravka {
    text-align: center;
    margin-bottom: 15px;
}

.gc-spravka a {
    display: block;
    margin-bottom: 5px;
}

.selefi {
    margin-top: 10px;
}

#search-form {
    display: flex;
    flex-direction: column;
    padding: 15px 0;
    overflow-x: hidden;
}

.gswiper {
    height: 100%;
}

.gswiper .swiper-slide {
    cursor: pointer;
}

.gswiper .swiper-button-next:after,
.gswiper .swiper-button-prev:after {
    color: #FF50A2;
    /*text-shadow: #fff 0 0 2px;*/
}

.gp-form .form-control {
    height: 32px;
    padding: 4px 12px;
}

.gp-form .col-9 {
    padding-right: 4px;
}

.gp-form .col-3 {
    padding-left: 4px;
}

.gprice td {
    white-space: nowrap;
}

.tooltip {
    opacity: 1 !important;
}

.tooltip .tooltip-inner {
    background-color: #fff;
    color: #000;
    border: 1px solid #ddd;
    padding-top: 8px;
    padding-bottom: 8px;
}

.tooltip .tooltip-arrow {
    border-top-color: #ddd !important;
}

.tooltip[data-popper-placement="top"] .tooltip-arrow:before {
    border-top-color: #ddd !important;
}

.tooltip[data-popper-placement="left"] .tooltip-arrow:before {
    border-left-color: #ddd !important;
}

select.inp_full {
    width: 130px !important;
}

select.inp_full2 {
    width: 57px !important;
}

.ho-item hr {
    display: none;
}

.ho-item {
    padding-bottom: 15px;
}

.ho-item img {
    border-radius: 6px;
    width: 100%;
    height: auto;
}

.hl-i {
    border-radius: 6px;
    background-color: #fff;
    width: 49%;
}

.hl-k {
    width: 49%;
}

.hl-r {
    text-align: right;
}

.ho-item>table>tbody>tr>td.hl-i {
    padding: 30px;
}

@media only screen and (max-width: 767px) {
    .ho-item>table>tbody>tr>td.hl-i {
        padding: 6px;
    }
}

.hl-t {
    color: #FF50A2;
    font-size: 13px;
    font-weight: bold;
}

.hl-x {
    display: none;
}

@media only screen and (max-width: 450px) {

    .hl-k,
    .hl-j {
        display: none;
    }

    .hl-i {
        width: 100%;
    }

    .hl-x {
        display: block;
        padding-bottom: 12px;
    }
}

.gc-mainphoto {
    position: relative;
}

.gc-mainphoto img {
    width: 100%;
    height: auto;
}

.spec-cont-main .left-content {
    position: relative !important;
}

.spec-cont-main .wl {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.lg-backdrop {
    background-color: #fff !important;
}

.lg-next,
.lg-prev {
    color: #999 !important;
    background-color: inherit !important;
}

.lg-toolbar .lg-icon:hover {
    color: inherit !important;
}

.gp-list img {
    width: 25%;
    display: block;
    float: left;
    border: 1px solid #fff;
}

.gp-list .gp-main {
    width: 100%;
    float: none;
}

@media only screen and (min-width: 450px) {
    .gp-list .gp-main {
        width: 50%;
        float: left;
    }

    .gp-break img {
        clear: left !important;
    }
}

.gplabel {
    color: #000;
}

.gptext {
    color: #000;
}

.lg-backdrop {
    z-index: 20000000000001 !important;
}

.lg-outer {
    z-index: 20000000000002 !important;
}

.clear {
    clear: both;
}

.gp-showall {
    cursor: pointer;
    text-decoration: underline;
    margin-top: 0.5em;
}

.gp-hidden {
    display: none;
}

.gc-videobuttons {
    margin-top: 1em;
}

.gc-videobutton span {
    font-size: 38px !important;
    color: #222;
    vertical-align: middle;
}

.header .header-logo a {
    max-width: 200px;
}

.gc-related div.h4 {
    margin-top: 1em;
}

.gr-list {
    overflow-x: auto;
}

.gr-list::-webkit-scrollbar {
    display: block;
    -ms-overflow-style: auto;
    scrollbar-width: auto;
}

.gr-list::-webkit-scrollbar-thumb {
    background: #ccc;
}

.gr-list>div {
    white-space: nowrap;
}

.gr-item {
    cursor: pointer;
    display: inline-block;
    width: 24%;
    aspect-ratio: 150 / 228;
    background-position: center center;
    background-size: cover;
    position: relative;
}

@media only screen and (max-width: 500px) {
    .gr-item {
        width: 50%;
    }
}

.gr-item span.gri {
    display: inline-block;
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding: 4px 8px;
    font-size: 16px;
    text-align: center;
}

.gc-contacts p:not(.h4) {
    margin-bottom: 1em !important;
}

.gc-contacts p.h4 {
    margin-top: 1em;
}

.gp-form .btn {
    background-color: #FF50A2;
    font-size: 11px;
    line-height: 16px;
    font-weight: bold;
    color: #fff;
}

.lgcname {
    position: absolute;
    width: 50%;
    left: 25%;
    top: 9px;
    color: #000;
    text-align: center;
    font-size: 20px;
}

.header,
.footer-fixed {
    position: relative;
    z-index: 125 !important;
}

.gltitle {
    padding-top: 6px;
    padding-left: 4px;
}

.gr-item .dz-wishlist,
.gr-item .dz-wishlist:hover,
.gl-item .dz-wishlist,
.gl-item .dz-wishlist:hover {
    top: 6px;
    left: 6px;
    width: 30px;
    height: 30px;
    min-width: 30px;
    font-size: 16px;
    line-height: 32px;
}

.event-short {
    color: #000;
}

.sidebar .navbar-nav li>a:after {
    content: "";
}

.sidebar .navbar-nav li.submenu>a:after {
    content: "\e842";
}

.sidebar .navbar-nav li.submenu.active>a:after {
    content: "\e845";
}

.sidebar .navbar-nav li.submenu ul {
    display: none;
    margin-left: 15px;
}

.sidebar .navbar-nav li.submenu ul li {
    font-size: 12px;
    padding-bottom: 0;
}

.sidebar .navbar-nav li.submenu.active ul {
    display: block;
}

.sidebar .navbar-nav li.submenu.minsubmenu {
    font-size: 12px;
}

.sidebar .navbar-nav li.submenu.contactsmenu {
    padding: 10px 15px;
}

.sidebar .navbar-nav li.submenu.contactsmenu a.h4 {
    margin-top: 0;
    font-size: 14px;
}

.sidebar .navbar-nav li.submenu.contactsmenu .shy {
    display: block;
}

.sf-cat-row .btn {
    font-size: 11px;
    line-height: 16px;
    padding: 4px 24px;
    text-transform: uppercase;
    height: 32px;
}

#commentform .btn {
    background-color: #FF50A2;
    color: #fff;
}

video {
    object-fit: cover;
}

.fa.today {
    font-size: 12px;
    color: #5dc24a;
    vertical-align: super;

}

.priceform .btn,
.subscribeform .btn {
    background-color: #FF50A2;
    color: #fff;
}

.priceform .line-input {
    margin-bottom: 8px;
}

.subscribeform .line-block p,
.subscribeform .line-block div {
    margin-bottom: 8px !important;
}

.c2-price {
    text-align: left;
}

.contactsmenu .subscribeform {
    display: none;
}

.sidebar {
    height: auto;
    max-height: 100%;
    overflow-y: auto;
    border-bottom-right-radius: 18px;
}

.sidebar .contactsmenu,
.sidebar .contactsmenu p {
    font-size: 12px;
}

.sidebar .navbar-nav {
    margin-bottom: 0;
}

.sidebar .navbar-nav a,
.sidebar .navbar-nav a.h4 {
    text-transform: uppercase;
    font-weight: normal;
}

.sidebar ul.navbar-nav>li>a,
.sidebar .navbar-nav a.h4 {
    color: #FF50A2;
}

.sidebar .navbar-nav li>a:after {
    color: #FF50A2;
}

.sidebar .author-box {
    padding: 7px 15px;
}

.sidebar .anketa-header {
    display: none;
}

.dz-content .gc-contacts .h4 {
    display: none;
}

.gc-subscribe .subscribeform {
    padding-top: 1em;
}

.subscribeform .btn,
.subscribeform input,
.priceform .btn,
.priceform input,
#commentform .btn,
#commentform input {
    padding: 4px 15px;
    height: auto;
    text-align: center;
    font-size: 11px;
    line-height: 26px;
    justify-content: center;
}

.subscribeform .line-block,
.priceform .line-block,
#commentform .line-block {
    text-align: center;
}

.subscribeform .btn,
.priceform .btn,
#commentform .btn {
    width: auto;
    text-transform: uppercase;
}

#commentform .space {
    height: 8px;
}

.cont ul li {
    margin-left: 20px;
    list-style-type: disc;
}

.cont a {
    color: #FF50A2;
    text-decoration: underline;
}

.page-contacts a.h4 {
    display: none;
}

ul.subpages li {
    list-style-type: none;
    margin-left: 0 !important;
}

.dz-content-video {
    bottom: 70px !important;
}

.labs-fixed {
    position: fixed;
    display: block;
    top: 100px;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.labs-list {
    position: relative;
}

.labs-item,
.gc-spravka {
    position: relative;
    margin-bottom: 15px;
    cursor: pointer;
}

.labs-item .lens,
.gc-spravka .lens {
    position: absolute;
    color: #fff;
    top: 50%;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    height: 30px;
    width: 30px;
    background: var(--btn-gradient);
    border-radius: 50%;
    text-align: center;
    font-size: 16px;
    z-index: 124;
    line-height: 30px;
}

.labs-list .dz-link,
.labs-list .dz-link:hover {
    color: #fff;
}

.labs-list .swiper-button-next,
.labs-list .swiper-button-prev {
    top: calc(50vh - 90px);
}

.dz-link.dz-back {
    right: auto;
    left: 16px;
}

.lab-name {
    margin-top: 4px;
    text-align: center;
}

.sidebar .lmh {
    display: none;
}

.btn.girl-next {
    margin-top: 1em;
    background-color: #FF50A2;
    color: #fff;
    padding: 4px 15px;
    font-size: 11px;
    line-height: 16px;
    font-weight: bold;
    height: 32px;
}

.cont .h4 a {
    color: var(--title);
    text-decoration: none;
}

.cont .h4 a:hover {
    color: #FF50A2;
}

.gc-space {
    height: 1rem;
}

.gc-toggler {
    cursor: pointer;
    margin-top: 16px;
    color: #000;
    border-bottom: 1px solid var(--border-color);
}

.gc-toggler .h3 {
    color: #000;
    font-size: 1.1rem;
    margin: 16px 0;
}

.gc-toggler .fa {
    display: none;
    float: right;
    font-size: 24px;
    margin-right: 6px;
}

.gc-toggler .fa.active {
    display: block;
}

.gc-toggler-cont {
    display: none;
    padding: 12px;
}

.gc-toggler-cont.active {
    display: block;
}

.navbar-nav .contact_additional {
    display: none !important;
}

#anketa-next-top {
    float: right;
}

.bottom-type-dropdown {
    background-color: #fff !important;
    border-radius: 12px;
    border: 1px solid var(--border-color);
    padding: 10px 15px !important;
    font-size: 16px;
}

.bottom-type-dropdown li {
    padding: 4px 0;
}

.wishlistclear a.btn,
.meta-btn a {
    font-size: 11px !important;
    line-height: 16px !important;
    padding: 4px 24px !important;
    text-transform: uppercase !important;
    height: 32px !important;
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    color: var(--theme-text-color) !important;
}

.meta-btn a {
    border-radius: 12px !important;
}